SolrQuery::getMltMinDocFrequency
SolrQuery::getMltMinWordLength
SolrQuery
PHP Manual

# SolrQuery::getMltMinTermFrequency

Returns the frequency below which terms will be ignored in the source document

### Description

public int SolrQuery::getMltMinTermFrequency ( void )

Returns the frequency below which terms will be ignored in the source document

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.